# 3.5 Kommandozeilen Optionen

KFax unterstützt die folgenden Kommandozeilen Optionen:

             -f      feine Auflösung
             -n      normale Auflösung
             -h      Höhe (Anzahl der Zeilen)
             -w      Breite (Punkte pro Zeile)
             -l      drehe Bild um 90 Grad (Landscape Modus)
             -u      drehe Bild auf den Kopf
             -i      invertieren (schwarz/weiß)
             -m      Grenze des Speicherbedarfs in Bytes (M m Mega, K k Kilo) Standard: 8 Megabyte
             -r      Faxdaten sind mit niedrigstem(least significant) Bit zuerst gespeichert.
             -v      Versions-Informationen
             -2      Rohfax-Dateien sind g3-2d
             -4      Rohfax-Dateien sind g4